# Package org.apache.ignite.internal.compute

Exception Summary
Exception | Description
--- | ---
ComputeTaskCancelledCheckedException | This exception indicates that grid task was cancelled.
ComputeTaskTimeoutCheckedException | This exception indicates that task execution timed out.

2017 Copyright © Apache Software Foundation

Follow @ApacheIgnite

Ignite Fabric | : ver. 2.1.0
Release Date | : July 20 2017